Kerbal Space Program - Bug #13548

After some missions in career mode i can entry in a building and then i can't exit...
01/06/2017 06:06 PM - djpable

Status: Closed Start date: 01/06/2017
Severity: Normal % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

...i can neither go to main manA".

Time warp: 1x appear and nothing else....

History

#1 - 01/06/2017 06:32 PM - djpable

Sorry it was my fault, i've seen the log and it was a SharedAccess Exception on the persistent file.

| use to sync saves on Google Drive to share ma saves on multiple PC. Maybe it was synching file in that moment.
You can close the issue.

I'm really sorry but i was desperate....

#2 - 01/30/2017 10:33 AM - gfrodo

This problem may be related to this one:

http://bugs.kerbalspaceprogram.com/issues/13667
The problem may be caused by your file synconisition, but a warning before loading the save file resulting in a weird state of the KSC would be helpful

#3 - 12/15/2017 12:30 PM - bewing
- Status changed from New to Updated
- % Done changed from 0 to 10

#4 - 12/15/2017 12:31 PM - bewing
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

Resolving as requested.
If you decide you want some kind of notification displayed for Shared Access violations, please create a Feedback issue specifically about that.

#5 - 06/21/2018 11:24 PM - joshua.collins

- Status changed from Resolved to Closed

Files

career.7z 18.7 KB 01/06/2017 djpable
